Results 1 to 2 of 2

Thread: Does Latest Ext-GWT Support GWT 1.5 RC1?

  1. #1

    Default Does Latest Ext-GWT Support GWT 1.5 RC1?

    We need to upgrade to GWT 1.5 RC1 and I want to make sure Ext-GWT (aka MyGWT) supports this? Wee need Java 1.5 Generics support. Thanks!

  2. #2
    Ext User
    Join Date
    Apr 2008
    Location
    Munich, Germany
    Posts
    43

    Default

    Yes, indeed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •